Subject: Re: not only

From: Nick NICHOLAS <[email-masked]>
Date: Mon, 23 Apr 2001 13:20:58 -0700 (PDT)

> Date: Wed, 18 Apr 2001 00:58:47 -0400 (EDT)
> From: John Cowan <[email-masked]>
> Subject: Re: RE:not only

> surprising but the second arm is. If there were a discourse cmavo for
> "obviously...not obviously", say "xo'i", I would translate "not only...
> but also" as "gi'exo'i...gixo'inai".

Oh. I think I thought li'a was already (also) that. Not so?

-- 
Momenton senpretende paseman mi retenis kaj # NICK NICHOLAS.
kultis kvazaux # TLG, UCI, USA.
senhorlogxan elizeon # www.opoudjis.net
(Dume: # [email-masked]
[Victor Sadler, _Memkritiko_ 90] #